{% set CodiceModulo = "MOD_G2_DIM-DL" %}
{% set Urn = "document:ca_065:opere.strutturali;opere.zona.sismica;dimissioni.direttore.lavori" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Referente4_CodiceFiscale"
campi_firma_label="il precedente direttore dei lavori"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione di dimissioni del direttore dei lavori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="SOSP-LAV"
urn_allegato="document:ca_065:opere.strutturali;opere.zona.sismica;sospensione.lavori"
descrizione_estesa="Verbale di sospensione dei lavori"
filename="Verbale di sospensione dei lavori"
firmatari="Referente4_CodiceFiscale"
firmatari_label="il precedente direttore dei lavori"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Dichiarazione di dimissioni del direttore dei lavori
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione di dimissioni del direttore dei lavori'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione di dimissioni del direttore dei lavori </div>
</div>

<table class="tableNoBorder" style="width:100%">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella" style="padding: 2px;">
          1. ANAGRAFICA PROGETTO
        </p>
      </td>
    </tr>
  </tbody>
</table>

  <table class="Modulo" style="width: 100%; border:1px solid grey">
    <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Lavori di
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5" style="vertical-align: top; background-color: white">
          <textarea class="inputNormal" id="Descrizione" name="Descrizione" style="width: 100%; height: 5cm;" label="Descrizione opera" mandatory="true"></textarea>
	 </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Ubicazione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="oggetto e ubicazione", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="display:none", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}	

<br>

<table class="tableNoBorder" style="width:100%">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella" style="padding: 2px;">
          2. DICHIARANTE
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Referente4_DatiProfessionistaObbligatori" name="Referente4_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente4_DatiAlboProfessionistaObbligatori" name="Referente4_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='Referente4', 
                             intestazione="Il sottoscritto direttore dei lavori", 
                             Solo1="Direttore dei lavori", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si", 
                             visibility_rigaprofessionista="visibility:visibility") }}	

<globo_salto_pagina></globo_salto_pagina>

{{anagrafica.societa("TitolareNonImportare", "su incarico ricevuto dal committente", ["Persona fisica", "Titolare", "Legale rappresentante", "Responsabile unico del procedimento"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_pec", "true", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "false", "visibility:visibility")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
      {% set testi = [
           "committente pubblico",
           "committente privato",
           "costruttore che esegue in proprio"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_InQuanto" name="Tassonomia_InQuanto" label="In quanto" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_InQuanto{{ loop.index }}" name="Tassonomia_InQuanto" type="radio" value="{{ loop.index }}" />
         </td>
         <td><label style="width:100%" for="Tassonomia_InQuanto{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Avente titolo quale
        </p>
      </td>
    </tr>
      {% set testi = [
           "proprietario dell’immobile",
           "soggetto altrimenti legittimato a richiedere il permesso di costruire, a norma dell'articolo 11 del Decreto del Presidente della Repubblica 06/06/2001, n. 380" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Titolo" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Titolo{{ loop.index }}" name="Tassonomia_Titolo" type="radio" value="{{ loop.index }}" />
         </td>
         <td><label style="width:100%" for="Tassonomia_Titolo{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br>

<table class="tableNoBorder" style="width:100%">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella" style="padding: 2px;">
          3. TITOLO ABILITATIVO
        </p>
      </td>
    </tr>
  </tbody>
</table>

  <table class="Modulo" style="width: 100%; border:1px solid grey">
    <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Titolo abilitativo
        </p>
      </td>
    </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
          <div id="Tassonomia_TitoloAbilitativo" name="Tassonomia_TitoloAbilitativo" label="3. Titolo abilitativo" mandatory_enabled="true"></div>
          <input group="Tassonomia_TitoloAbilitativo" id="Tassonomia_TitoloAbilitativo1" name="Tassonomia_TitoloAbilitativo1" type="checkbox" value="SI" />
        </td>
        <td colspan="3"><label style="width:100%" for="Tassonomia_TitoloAbilitativo1">
          <p>
            titolo edilizio
          </p>
        </label></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="border: 1px solid grey;">
          <p class="Labelcella">
            Numero/Protocollo
          </p>
        </td>
        <td style="width: 22%;border: 1px solid grey;">
          <p class="Labelcella">
            Data
          </p>
        </td>
        <td style="width: 50%;border: 1px solid grey;">
          <p class="Labelcella">
            Ente di riferimento
          </p>
        </td>
      </tr>
      {% for i in range(1, 4) %}
      <tr>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_TitoloEdilizio{{ i }}_Protocollo" name="Parametri_TitoloEdilizio{{ i }}_Protocollo" style="width: 100%;" label="Numero/Protocollo" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo1.checked()" {% else %} enabled="#Parametri_TitoloEdilizio{{ i-1 }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_TitoloEdilizio{{ i }}_Data" name="Parametri_TitoloEdilizio{{ i }}_Data" style="width: 100%;" label="Data" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo1.checked()" {% else %} mandatory_enabled="#Parametri_TitoloEdilizio{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_TitoloEdilizio{{ i }}_EnteRiferimento" name="Parametri_TitoloEdilizio{{ i }}_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo1.checked()" {% else %} mandatory_enabled="#Parametri_TitoloEdilizio{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
      </tr>
      {% endfor %}
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
          <input group="Tassonomia_TitoloAbilitativo" id="Tassonomia_TitoloAbilitativo2" name="Tassonomia_TitoloAbilitativo2" type="checkbox" value="SI" />
        </td>
        <td colspan="3"><label style="width:100%" for="Tassonomia_TitoloAbilitativo2">
          <p>
            provvedimento sismico originario
          </p>
        </label></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="border: 1px solid grey;">
          <p class="Labelcella">
            Numero/Protocollo
          </p>
        </td>
        <td style="width: 22%;border: 1px solid grey;">
          <p class="Labelcella">
            Data
          </p>
        </td>
        <td style="width: 50%;border: 1px solid grey;">
          <p class="Labelcella">
            Ente di riferimento
          </p>
        </td>
      </tr>
      {% for i in range(1, 2) %}
      <tr>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_ProvvedimentoSismicoOriginario{{ i }}_Protocollo" name="Parametri_ProvvedimentoSismicoOriginario{{ i }}_Protocollo" style="width: 100%;" label="Numero/Protocollo" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo2.checked()" {% else %} enabled="#Parametri_ProvvedimentoSismicoOriginario{{ i-1 }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_ProvvedimentoSismicoOriginario{{ i }}_Data" name="Parametri_ProvvedimentoSismicoOriginario{{ i }}_Data" style="width: 100%;" label="Data" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo2.checked()" {% else %} mandatory_enabled="#Parametri_ProvvedimentoSismicoOriginario{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_ProvvedimentoSismicoOriginario{{ i }}_EnteRiferimento" name="Parametri_ProvvedimentoSismicoOriginario{{ i }}_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo2.checked()" {% else %} mandatory_enabled="#Parametri_ProvvedimentoSismicoOriginario{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
      </tr>
      {% endfor %}
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
          <input group="Tassonomia_TitoloAbilitativo" id="Tassonomia_TitoloAbilitativo3" name="Tassonomia_TitoloAbilitativo3" type="checkbox" value="SI" />
        </td>
        <td colspan="3"><label style="width:100%" for="Tassonomia_TitoloAbilitativo3">
          <p>
            precedenti provvedimenti sismici in variante/integrazione
          </p>
        </label></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="border: 1px solid grey;">
          <p class="Labelcella">
            Numero/Protocollo
          </p>
        </td>
        <td style="width: 22%;border: 1px solid grey;">
          <p class="Labelcella">
            Data
          </p>
        </td>
        <td style="width: 50%;border: 1px solid grey;">
          <p class="Labelcella">
            Ente di riferimento
          </p>
        </td>
      </tr>
      {% for i in range(1, 3) %}
      <tr>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_PrecedentiProvvedimenti{{ i }}_Protocollo" name="Parametri_PrecedentiProvvedimenti{{ i }}_Protocollo" style="width: 100%;" label="Numero/Protocollo" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo3.checked()" {% else %} enabled="#Parametri_PrecedentiProvvedimenti{{ i-1 }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_PrecedentiProvvedimenti{{ i }}_Data" name="Parametri_PrecedentiProvvedimenti{{ i }}_Data" style="width: 100%;" label="Dta" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo3.checked()" {% else %} mandatory_enabled="#Parametri_PrecedentiProvvedimenti{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
        <td style="border: 1px solid grey;">
          <input class="inputNormal" id="Parametri_PrecedentiProvvedimenti{{ i }}_EnteRiferimento" name="Parametri_PrecedentiProvvedimenti{{ i }}_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" {% if loop.first %} mandatory_enabled="#Tassonomia_TitoloAbilitativo3.checked()" {% else %} mandatory_enabled="#Parametri_PrecedentiProvvedimenti{{ i }}_Protocollo.value() != ''" {% endif %}/>
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Consapevole delle sanzioni penali nel caso di dichiarazioni non veritiere, di esibizione o uso di atti falsi, nonché della decadenza dei benefici conseguenti al provvedimento, come richiamate dagli artt. 75 e 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, sotto la propria responsabilità </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;"><label style="width:100%" for="Dichiara1">
       <p>
        di rinunciare all’incarico di direttore dei lavori, che ha espletato fino alla sottoscrizione della presente dichiarazione dalla data del
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data inizio incarico direttore dei lavori
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioIncaricoCollaudatore" name="Parametri_DataInizioIncaricoCollaudatore" style="width: 100%;" label="Data inizio incarico direttore dei lavori" format="date" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;"><label style="width:100%" for="Dichiara2">
       <p>
        che, come si evince dal verbale di sospensione dei lavori redatto in contraddittorio con il collaudatore e con l’impresa, che allega alla presente, i lavori sono stati sospesi dalla data del
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data sospensione lavori
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataSospensioneLavori" name="Parametri_DataSospensioneLavori" style="width: 100%;" label="Data sospensione lavori" format="date" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara3">
       <p>
        che, nell’espletamento dei propri compiti di vigilanza e controllo previsti dall'articolo 5 della Legge regionale 07/01/1983, n. 9
       </p>
      </label></td>
    </tr>
      {% set testi = [
           "relazionerà",
           "ha relazionato" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Relazione" name="Tassonomia_Relazione" label="Relazione" mandatory_enabled="#Dichiara3.checked()"></div>{% endif %}
           <input id="Tassonomia_Relazione{{ loop.index }}" name="Tassonomia_Relazione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><label style="width:100%" for="Tassonomia_Relazione{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
       </tr>
     {% endfor %}
    <tr style="border:0px;">
      <td colspan="2" style="border:0px;">
        <p>
          per iscritto al direttore dei lavori subentrante sui lavori eseguiti nel corso dell’espletamento del proprio incarico.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="tableNoBorder" style="width:100%">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella" style="padding: 2px;">
          4. ALLEGATI
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SOSP-LAV" name="SOSP-LAV" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Dichiara2.checked()" enabled="#Dichiara2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          verbale di sospensione dei lavori
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cSOSP-LAV" name="GLOBO_allegato_cSOSP-LAV" type="hidden" value="" obbligatorio="#SOSP_LAV.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
